#!/bin/bash

apt -y update
apt -y install git vim openssh

mkdir -p ~/src
cd ~/src || exit

if [ -d termux_devenv ]; then
	cd termux_devenv || exit
	git pull
else
	git clone https://git.bitmessage.org/PeterSurda/termux_devenv
fi

cp -u files/bashrc ~/.bashrc
cp -u files/vimrc ~/.vimrc
